dev_job_data:
  history:
  - build_id: 9
    uri: job/Mdev__outsight_alb_driver__ubuntu_bionic_amd64/9/
    stamp: 1665562868.170
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 6
    uri: job/Mdev__outsight_alb_driver__ubuntu_bionic_amd64/6/
    stamp: 1651738867.049
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 25
  latest_build:
    skipped: 0
    failed: 0
    total: 24
  base_url: https://build.ros.org/
  total_builds: 9
  job_health: 40
  job_health_icon: icon-health-20to39
